package org.jeecg.modules.userCode.service;

import org.jeecg.modules.userCode.model.req.TaskReq;
import org.jeecg.modules.userCode.model.req.TaskReq2;


public interface UserService {


    void addTask(TaskReq tbTask, String token);

    void addTask2(TaskReq2 tbTask, String token);
}
